Body {
	margin: 0;
	font-family: "Open Sans",Arial,sans-serif;
}
#page {

}
#header{
	width:100%;
	height:100px;
}
#header #left-header{
	float: left;
}
#header .event h3{
	margin: 10px 0px 0px 10px;
	font-size: 18px;
}
#header .event h5{
	margin: 0px 0px 10px 10px;
	font-size: 12px;;
}
    
#header .control {
	padding-left: 10px;
	width: 290px;
	/*float: left;*/
}
.routebtn {
	width: 32px;
	height: 32px;
	float: left;
	margin: 0 1px;
}
.routebtn.play-button {
	background-image: url(img/playbtn.png);
}
.routebtn.pause-button {
	background-image: url(img/pausebtn.png);
}
.routebtn.stop-button {
	background-image: url(img/stopbtn.png);
}
.routebtn:hover {
	background-position-y: -32px;
}
.routebtn:active {
	background-position-y: -64px;
}
.control #playspeed{
	height: 24px;
	font-size: 18px;
	margin: 4px 3px;
}
#header #splitbox{
	width: calc(100% - 300px);
	float: left;
}
#splitbox .alert-selectteam{
	margin: 10px;
	margin-top: 40px;
	padding: 15px;
    border: 1px solid transparent;
	border-radius: 4px;
    border-color: #f5e79e;
    background-image: linear-gradient(to bottom,#fcf8e3 0,#f8efc0 100%);
	color: #8a6d3b;	
	text-align: center;
}
#splitbox .splitline{
	/*height: 20px;*/
	margin-left:10px;
	margin-top: 58px;
	margin-bottom: 35px;
}
#splitbox .splitline .routeline{
	height: 20px;
}
#splitbox .splitline .routeline .teamname {
	padding-left: 4px;
	padding-top: 2px;
	width: 925px;
	font-weight: bold;
	font-size: 14px;
	color: black;
	text-shadow: #FFFFFF 0 0 3px;
}
#splitbox .splitline .KPtextline{
	height: 14px;
}
#splitbox .KPtextline .kpname {
	position: absolute;
	font-size: 9px;
	text-align: center;
	font-weight: bold;
	width: 40px;
}
#splitbox .KPtextline .kpname.sp1 {
	margin-top:-11px;
}
#splitbox .KPtextline .kpname.sp2 {
	margin-top:-22px;
}
#splitbox .KPtextline .kpline {
	position: absolute;
	width: 1px;
	height: 20px;
	background: rgba(0, 0, 0, 0.3);
	margin-top: 14px;
}
#splitbox .KPtextline .kpline.sp1 {
	margin-top: 3px;
	height: 43px;
}
#splitbox .KPtextline .kpline.sp2 {
	margin-top: -8px;
	height: 66px;
}
#splitbox .KPtextline .kptime {
	position: absolute;
	font-size: 8px;
	text-align: center;
	/*font-weight: bold;*/
	width: 40px;
	margin-top:36px;
}
#splitbox .KPtextline .kptime.sp1 {
	margin-top: 46px;
}
#splitbox .KPtextline .kptime.sp2 {
	margin-top: 56px;
}
#splitbox .scrollbtn{
	position: absolute;
    right: 0px;
	cursor: pointer;
}
#splitbox .scrollbtn.scrolling{
	width: 16px;
    height: 16px;
}
#splitbox .scrollbtn.scrollsetting{
	width: 16px;
    height: 20px;
}
#splitbox .scrollbtn.scrolling.topbtn{
	background-image: url(img/scrolltop.png);
	top:2px;
}
#splitbox .scrollbtn.scrolling.bottonbtn{
	background-image: url(img/scrollbotton.png);
}
#splitbox .scrollbtn.scrollsetting.x1{
	background-image: url(img/scrollx1.png);
}
#splitbox .scrollbtn.scrollsetting.x2{
	background-image: url(img/scrollx2.png);
}
#splitbox .scrollbtn.scrollsetting.x3{
	background-image: url(img/scrollx3.png);
}
#splitbox .scrollbtn.scrollsetting.x4{
	background-image: url(img/scrollx4.png);
}
#main {
	width:100%;
	height:calc(100% - 100px);
}

#leftbar{
	width: 300px;	
	float:left;
	height:100%;
}
.classlist {
	padding-left:10px;
} 
label.class_trigger{
	display: block;
	background-color: #007ccf;
	color: #eeeeee;
	cursor: pointer;
	padding: 5px 15px;
}
input.class_toggle:checked ~ label.class_trigger {
	background-color: #006bb3;
}
input.class_toggle {
	position: absolute;
	display: none;
}
.classteams{
	display:none;
	padding: 5px;
}
input.class_toggle:checked ~ .classteams {
	display:block;
}

.teambox{
	position:relative;
	padding-left:17px;
	padding-bottom: 3px;
	border-bottom: 1px solid rgba(140, 140, 140, 0.3);
}
.teambox input[type=checkbox] {
	display:none;
}
.teambox label{
	cursor: pointer;
}
.teambox label .tinfo {
    display: table-caption;
    width: 144px;
    margin-right: 0px;
}
.teambox label div.tname{
	font-size: 18px;
}
.teambox label div.trunner	{
	font-size: 14px;
}
.teambox label span.tresult{
	display: block;
    font-size: 13px;
    width: 100px;
    text-align: right;
    margin-top: -36px;
    margin-left: 144px;
}
.teambox label .tresult div{
	padding-left: 5px;
}
.teambox label:after {
	content:'';
	display:block;
	height:10px;
	width:10px;
	outline:1px solid #939598;
	position:absolute;
	top:5px;
	left:2px;
}
.teambox input[type=checkbox]:checked + label:after {
	outline:1px solid #939598;
	border:2px solid #fff;
	width:6px;
	height:6px;
	background-color:#63849F;
}

#teams{
	height: 100%;
	overflow-y: scroll;
}  

	
#map {
	width: calc(100% - 300px);
	height: 600px;
}
#map .control-name {
    color: red;
    font-weight: bold;
	font-size: 18px;
	text-align: center;
	text-shadow: rgb(255, 255, 255) 0px -1px 8px,
				rgb(255, 255, 255) 0px 1px 8px,
				rgb(255, 255, 255) -1px -1px 8px, 
				rgb(255, 255, 255) -1px 0px 8px,
				rgb(255, 255, 255) -1px 1px 8px,
				rgb(255, 255, 255) 1px -1px 8px,
				rgb(255, 255, 255) 1px 0px 8px,
				rgb(255, 255, 255) 1px 1px 8px;	
}
#footer {
    text-align: center;
    font-size: 9px;
    color: #666666;

}
/*popup*/
.spliticon {
    margin-left: 5px;
    cursor: help;
	width: 20px;
	height: 15px;
}
#popup {
	position: absolute;
    width: 100vw;
    height: 100vh;
	display:none;
	z-index: 10000;
	background: rgba(128, 128, 128, 0.5);
}
#popup #popupwrap {
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: -5;
}
#popup #teamsplitpopup {
    background: #FFFFFF;
	box-shadow: #808080 0 0 5px 0px;
    width: 760px;
    max-height: 90vh;
    height: auto;
	overflow-y: auto;
    margin: 3vh auto;
    padding: 2vh;
    font-size: 16px;
}
#teamsplitpopup table{
	border-collapse: collapse;
}
#teamsplitpopup table{
	margin-top: 10px;
}
#teamsplitpopup table td{
	border-style: solid;
	border-color: rgba(140, 140, 140, 0.5);
    border-width: 1px;
	padding: 2px 5px;
	vertical-align: top;
}
#teamsplitpopup table.result td{
	
}
#teamsplitpopup table .header,
#teamsplitpopup table .foother {
    background: gainsboro;
    font-weight: bold;
}
#teamsplitpopup table .header {
	font-size: 14px;
}
#teamsplitpopup table.result .header,
#teamsplitpopup table.result .foother {
	text-align:center;
}
#teamsplitpopup table .header .units {
    font-size: 12px;
    font-weight: normal;
    margin-left: 1px;
}

#teamsplitpopup table.result td .maxline {
    height: 2px;
    background: #007ccf;
    margin-top: -1px;
    margin-bottom: 1px;
}